<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6eb7f72264e405a2bd723a24daf3eae6">
  <dict>
    <!--2023-02-11 10:09:38.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:09:38.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:09:38.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:09:38.000-->
    <string key="virtualnet_operatorname">3 DK</string>
    <!--2023-02-11 10:09:38.000-->
    <string key="voicemail_carrier">3</string>
    <!--2023-02-11 10:09:38.000-->
    <string key="voicemail_number">004531133333</string>
    <!--2023-02-11 10:09:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
